CVE-2005-3762

2005-11-22T18:03:00
ID CVE-2005-3762
Type cve
Reporter NVD
Modified 2017-07-10T21:33:17

Description

SQL injection vulnerability in the navigation module (navigationmodule) in Exponent CMS 0.96.3 and later versions allows remote attackers to execute arbitrary SQL commands via the parent parameter.